<?php
/**
* bigAPE Site Backup 1.1 for Mambo CMS
* @version $Id: polish.php,v 1.1 2005/03/28 17:32:00 bigAPE Exp $
* @package baBackup
* @copyright (C) 1998 - 2005 bigAPE Development Ltd
* @license http://www.gnu.org/copyleft/gpl.html GNU/GPL
* Oficial website: http://www.bigape.co.uk.com/
* -------------------------------------------
* Language Translation File
* Creator: Alex Maddern
* Email: mambo@bigape.co.uk
* Translator: Adam Sobkowicz(www.mambosite.net)
* Email: admin@mambosite.net
* Revision: 1.1
* Date: April 2005
*/

// ensure this file is being included by a parent file */
defined( "_VALID_MOS" ) or die( "Direct Access to this location is not allowed." );

// -- General ----------------------------------------------------------------------
DEFINE("_COM_TITLE"                 , "Backup Site'u'");
DEFINE("_COM_TITLE_CONFIRM"         , "Potwierdzanie Wyboru Katalogu");

DEFINE("_SCREEN_TITLE_SHOW"         , "Pliki Archiwalne");
DEFINE("_SCREEN_TITLE_SHOWDB"       , "Archiwa Bazy Danych");
DEFINE("_SCREEN_TITLE_EXAMINE"      , "Testuj Archiwum");
DEFINE("_SCREEN_TITLE_CONFIRM"      , "Opcje Backupu");
DEFINE("_SCREEN_TITLE_GENERATE"     , "Wykonanie Backup'u'");

DEFINE("_COL_FILENAME"              , "Plik Backup'u'");
DEFINE("_COL_DOWNLOAD"              , "Download");
DEFINE("_COL_SIZE"                  , "Rozmiar Pliku");
DEFINE("_COL_DATE"                  , "Data Backup'u'");
DEFINE("_COL_FOLDER"                , "Foldery");
DEFINE("_COL_MODE"                  , "Tryb");
DEFINE("_COL_MODIFIED"              , "Ostatnio zmieniony");
DEFINE("_COL_TYPE"                  , "Typ");

DEFINE("_DELETE_FILE_SUCCESS"       , "Plik(i) skasowne");
DEFINE("_DELETE_FILE_FAILED"        , "Usuwanie plików NIE UDANE");
DEFINE("_DOWNLOAD_TITLE"            , "Pobierz ten plik z Backup'em'");

DEFINE("_DBBACKUP_SUCCESS"          , "Utworzono Backup Bazy Danych");

DEFINE("_SAFE_MODE_ON"              , "<b>Uwaga</b><br/>Twój plik PHP.INI jest skonfigurowany z włączonym <b>Safe Mode</b>. Ten komponent będzie próbował rozszerzyć czas wykonania skryptu do 5 minut w celu umożliwienia zrobienia backup'u dużego systemu plików, jednakże Safe Mode wyłącza tą akcję a twoje bieżące ustawienia PHP są przyczyną zakończenia procesu wykonywania backup'u z błędem jeśli zabiera to więcej niż <u>{1} seconds</u>. Może to być rozszerzone poprzez zmodyfikowanie ustawień \"max_execution_time\" w PHP.INI");

DEFINE("_ARCHIVE_NAME"              , "Nazwa archiwum");
DEFINE("_NUMBER_FOLDERS"            , "Liczba Folderów");
DEFINE("_NUMBER_FILES"              , "Liczba Plików");
DEFINE("_SIZE_ORIGINAL"             , "Rozmiar Orginalnego Pliku");
DEFINE("_SIZE_ARCHIVE"              , "Rozmiar Archiwum");
DEFINE("_DATABASE_ARCHIVE"          , "Backup Bazy Danych");
DEFINE("_EMAIL_ARCHIVE"             , "Email Delivery");

DEFINE("_SELECT_ONE_FILE"           , "Wybierz tylko jeden plik archiwalny");
DEFINE("_ERROR_GETTING_CONTENTS"    , "Błąd testowania zawaratości Archiwum");
DEFINE("_EXAMINING_CONTENTS"        , "Testowanie zawartości plików ");

DEFINE("_CONFIRM_INSTRUCTIONS"      , "<b>Instrukcje</b><br/>Wybierz katalogi, które chcesz archiwizować<br/><i>Musisz wiedzieć, żę katalog do przechowywania nie jest wybierany domyślnie</i>");
DEFINE("_CONFIRM_DATABASE"          , "Backup bazy danych i umieść go w tym archiwum");
DEFINE("_CONFIRM_EMAIL"             , "Wyślij kopię archiwum na ten adres po zakończeniu");

DEFINE("_DATABASE_EXCLUDED"         , "Wyłączony");
DEFINE("_DATABASE_MISSING_TABLES"   , "Error: Definicje Tabel nie znalezione");
DEFINE("_DATABASE_BACKUP_FAILED"    , "Backup NIE UDANY");
DEFINE("_DATABASE_BACKUP_COMPLETED" , "Backup Zakończono");

DEFINE("_EMAIL_EXCLUDED"            , "Nie włączono");
DEFINE("_EMAIL_FAILED"              , "Wysłanie mailem nie powiodło się");
DEFINE("_EMAIL_COMPLETED"           , "Zakończono");

DEFINE("_EMAIL_SUBJECT"             , "Mambo - bigAPE Site Backup - Dostarczono Archiwum");
DEFINE("_EMAIL_MESSAGE"             , "Załączono następujące archiwum:");

DEFINE("_MENU_BACK"                 , "Wstecz");
DEFINE("_MENU_CONTINUE"             , "Kontunuuj");
DEFINE("_MENU_CANCEL"               , "Anuluj");
DEFINE("_MENU_GENERATE"             , 'Utwórz Backup');
DEFINE("_MENU_EXAMINE"              , 'Testuj Backup');

DEFINE("_COM_HELP"                 , '
      <a href="http://www.bigape.co.uk"><img src="http://bigape.co.uk/images/stories/banners/banner-backup-component.jpg" border=0></a><br>
      <h2>bigAPE Backup</h2>
      <b>Wprowadzenie</b><br/>
      Podczas zarządzania kilkoma portalami Mambo pojawiła się konieczność zarchiwizowania całego systemu plików Mambo i bazy danych w jednym skompresowanym archiwum.
      <br/><br/>
      <b>Rozwiązanie</b><br/>
      Zamierzaliśmy wykorzystać istniejące możliwości API Mambo tam gdzie jest to możliwe i zaimplementowaliśmy podstawowy pełny system archiwizacji.<br/>
      Komponent nie ma interfejsu po stronie klienta a cała funkcjonalność jest dostępna z poziomu panelu admina.<br/>
      Komponent został tak zaprojektowany tak aby był jak najprostszy.
      <br/><br/>
      <b>Kompatybilność</b><br/>
      Przetestowaliśmy ten komponent na następujących konfiguracjach pod Mambo:<ul>
      <li>Linux, Apache, MySQL</li>
      <li>Windows XP/2000/2003, Apache, MySQL</li>
      <li>Windows XP/2000/2003, IIS, MySQL</li>
      <li>Mac OSX, Apache, MySQL (untested)</li>
      <li>Mambo v4.5.1 (or above)</li>
      </ul>
      <b>Możliwości</b><br/>
      Komponent dostarcza podstawową funkcjonalność back up\'u. Aktualnie dostępne są następujące możliwości:<ul>
      <li>Kompresja całego systemu plików Mambo w postaci skompresowanego pliku.</li>
      <li>Możliwość wyboru, które foldery mają być włączone lub wyłączone z archiwizacji</li>
      <li>Możliwość wygenerowania backup-u bazy MySQL i dołączenie go do pliku archiwalnego</li>
      <li>Możliwość downloadu albo skasowania plików z archiwami</li>
      <li>Backup wyłącza istniejące archiwa aby oszczędzać przestrzeń serwera</li>
      </ul>
      <b>Przewodnik Użytkownika</b><br/>
      W paczce instalacyjnej dołączono Przewodnik Użytkownika Komponentu - <a href="components/com_babackup/docs/babackup_user_guide.pdf" target="_new"><b>bigAPE Backup User Guide (PDF)</b></a><br/>
      <br/><br/>
      <b>Translations</b><br/>
      Następujący ludzie wsparli projekt w zakresie tłumaczeń:<ul>
      <li>Polish - Adam Sobkowicz (www.mambosite.net)</li>
      <li>Hebrew - Elad Shmitank</li>
      <li>French - Benoit Goeyvaerts</li>
      <li>Portuguęs Brasileiro - Bruno Carvalho (www.criativ.pro.br)</li>
      <li>Hrvatski - Nikola Milcic</li>
      <li>Danish - Ole Bang Ottosen (www.ot2sen.dk)</li>
      </ul>
      bigAPE Development Ltd &copy; 1998-2005 | <a href="http://www.bigape.co.uk">www.bigape.co.uk</a>
      <br/><p/><br/>
');

?>

